# Generated by Django 3.2 on 2024-07-10 07:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0100_pelayananpublik'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pelayananpublik',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='pelayananpublik',
            name='deleted_at',
        ),
        migrations.RemoveField(
            model_name='pelayananpublik',
            name='updated_at',
        ),
        migrations.AlterField(
            model_name='pelayananpublik',
            name='nama_instansi',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
